/* Design CSS by Jon */

html, body {min-width:300px !important;}
body {
	font-size:12px;
}
.mfooter{font:12px Arial, Helvetica, sans-serif;position:relative;margin-top:-60px;}
#mainpage {
	position:relative;
}
.entries {
	display:block;
}
.entries h1.upsell {
	text-align:center;
	line-height:1.2em;
	font-size:1.5em;
	margin:0;
	padding:0;
}
.entries.upsellbox {
	padding:0 0 15px 0;
}
.boxstyle {
	background-color:#fff;
	border-radius			: 2px 2px 0 0;
	-webkit-border-radius	: 2px 2px 0 0;
	-moz-border-radius		: 2px 2px 0 0;
	-o-border-radius		: 2px 2px 0 0;
	-khtml-border-radius	: 2px 2px 0 0;
	box-shadow				: 0px 1px 3px #bec2c3;
	-webkit-box-shadow		: 0px 1px 3px #bec2c3;
	-moz-box-shadow			: 0px 1px 3px #bec2c3;
	-o-box-shadow			: 0px 1px 3px #bec2c3;
	-khtml-box-shadow		: 0px 1px 3px #bec2c3;
	display: block;
	padding: 15px 15px 0 15px;
	position:relative;
	margin: 0;
}
.boxstyle #stats {
	display:block;
	overflow:auto;
	padding: 5px 0 15px 15px;
	clear: both;
}
.boxstyle ul{
	float:left;
	width:50%;
	display:block;
	padding:0;
	margin: 0;
}
.boxstyle p{
	margin:0;
	padding:0 0 15px 0;
}
.boxstyle h2{
	font-size:16px;
	padding:0;
	margin:0;
}
.boxstyle h3{
	font-size:10px;
	font-weight:normal;
	padding:0;
	margin:0;
	color:#999999;
}
.bottomlinks{
	background-color:#edeff4;
	color:#4366ae;
	padding: 15px;
	box-shadow				: 0px 1px 3px #bec2c3;
	-webkit-box-shadow		: 0px 1px 3px #bec2c3;
	-moz-box-shadow			: 0px 1px 3px #bec2c3;
	-o-box-shadow			: 0px 1px 3px #bec2c3;
	-khtml-box-shadow		: 0px 1px 3px #bec2c3;
	border-radius			: 0 0 2px 2px;
	-webkit-border-radius	: 0 0 2px 2px;
	-moz-border-radius		: 0 0 2px 2px;
	-o-border-radius		: 0 0 2px 2px;
	-khtml-border-radius	: 0 0 2px 2px;
	margin: 0 0 15px 0;
	clear: both;
}
.bottomlinks h1{
	text-align:center;
	padding:0;
	margin:0;
	font-size: 1.5em;
}
.bottomlinks a{
	text-decoration:none;
}
.bottomlinks a:hover{
	text-decoration:underline;
}
#cover {
	width:100%;
	height:200px;
	background-image:url(../images/cover.jpg);
	background-position:650px top;
	background-repeat:repeat;
	margin: 0;
	overflow: hidden;
	position: relative;
}
#cover #profile{
	float:left;
	width:120px;
	height:120px;
	margin:60px 0 100% 15px;
	border:4px solid #ffffff;
	box-shadow				: 0px 1px 3px #333333;
	-webkit-box-shadow		: 0px 1px 3px #333333;
	-moz-box-shadow			: 0px 1px 3px #333333;
	-o-box-shadow			: 0px 1px 3px #333333;
	-khtml-box-shadow		: 0px 1px 3px #333333;
	clear:both
}
#cover #sitelogo{
	position:absolute;
	top:3px;
	left:18px;
	width:120px;
	z-index:99;
}
#cover #txtWrapper {
	overflow:auto;
	display:block;
	position: relative;
	background-position: right top;
	background-repeat: no-repeat;
}
#cover #profilename{
	color: #FFFFFF;
	text-shadow: 0 1px 3px #000000;
	margin: 120px 0 0 15px;
	font-size: 20px;
}
#cover .subinfo{
	color: #ffffff;
	text-shadow: 0 1px 3px #000000;
	margin: 3px 0 0 0;
	padding:0 15px;
	font-weight: bold;
	font-size: 16px;
}
#header {
	height:40px !important;
	border-bottom: 1px solid #111b33;
}
#logo {
	float: left;
	margin: 5px 0 0 5px;
	width: 190px;
}
#notify {
	float: right;
	margin: 5px 5px 0 0;
	width: 100px;
}
#player {
	max-width:428px;
	padding:4px;
	margin:10px auto;
	border:1px solid #dbe0e8;
	position:relative;
	overflow: hidden;
}
#player img,
#player video{
	width:100%;
	height:auto;
	display:block;
	background-color:#000000;
}
#player img.play{
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
#bookmark {
	background: url(../images/29-heart.png) 50% 25% no-repeat;
	background-size: 15px 15px;
}
#viewmore {
	background: url(../images/46-movie-2.png) 50% 25% no-repeat;
	background-size: 15px 15px;
}
#signup {
	background: url(../images/28-star.png) 50% 25% no-repeat;
	background-size: 15px 15px;
}
#menu{
    width:220px;
    border:1px solid #233151;
	background-color:#2d4a88;
	border-radius			: 10px;
	-webkit-border-radius	: 10px;
	-moz-border-radius		: 10px;
	-o-border-radius		: 10px;
	-khtml-border-radius	: 10px;
    display:none;
	position:fixed;
	right:10px;
	top:60px;
	z-index:100;
	padding:5px;
	box-shadow				: 0px 0px 25px #000000;
	-webkit-box-shadow		: 0px 0px 25px #000000;	
	-moz-box-shadow			: 0px 0px 25px #000000;
	-o-box-shadow			: 0px 0px 25px #000000;
	-khtml-box-shadow		: 0px 0px 25px #000000;
	background-image		: -moz-linear-gradient(#6c84b7 0%, #2d4a88 15%);
	background-image		: -webkit-linear-gradient(#6c84b7 0%, #2d4a88 15%);
	background-image		: -ms-linear-gradient(#6c84b7 0%, #2d4a88 15%);
	background-image		: -o-linear-gradient(#6c84b7 0%, #2d4a88 15%);
	background-image		: linear-gradient(#6c84b7 0%, #2d4a88 15%);
}
#menu #arrow {
	float: right;
	margin: -27px 0 0 0;
	z-index: 200;
}
#boxsites {
	border:1px solid #233151;
	background-color:#ffffff;
	border-radius			: 5px;
	-webkit-border-radius	: 5px;
	-moz-border-radius		: 5px;
	-o-border-radius		: 5px;
	-khtml-border-radius	: 5px;
	display:block;
}
#menu h2 {
	text-align:center;
	font-size:15px;
	padding:0 0 5px 0;
	margin:0;
	color:#ffffff;
	text-shadow:0 -1px #39496a;
}
#boxsites ul,
#boxsitesall ul{
	margin:0;
	padding:0;
	list-style:none;
}
#boxsitesall ul{
	width:100%;
	float:none;
}
#boxsites ul li,
#boxsitesall ul li{
	border-bottom:1px solid #e9e9e9;
	display:block;
	padding:6px;
	position:relative;
}
#boxsites ul li.viewall,
#boxsitesall ul li.viewall{
	text-align:center;
}
#boxsites ul li a,
#boxsitesall ul li a{
	text-decoration:none;
}
#boxsites ul li:nth-last-child(1),
#boxsitesall ul li:nth-last-child(1){
	border-bottom:none;
}
#boxsites ul li img,
#boxsitesall ul li img{
	width:50px;
	vertical-align:middle;
	margin:0 5px 0 0;
}
#boxsitesall {
	display:block;
	padding-bottom:15px;
}
#menu-title {
	background-color:none !important;
}
.stars {
	vertical-align:middle;
	width:60px;
	margin:-3px 5px 0 0;
}
#joinbox {
	padding-bottom:15px;
}
#joinbox p{
	text-align:center;
	margin:15px 0 0 0;
}
#joinbox p img{
	max-height:35px;
}
#joinbox p span{
	font-weight:bold;
}
#joinbox h2{
	text-align:center;
	padding-bottom:15px;
}
#submitBox {
	text-align:center;
}
#submitBox .ui-btn-inner {
	white-space:normal !important;
}
#joinfooter {
	padding:5px 15px 15px 15px !important;
}
